Server Builder

60%

The Version

Nice, so you’re running plugins on your server! What version of Minecraft will you be using?

Under 1.13

So you’ll be running a Minecraft version under 1.13?

Above 1.13

So you’ll be running a Minecraft version over 1.13?

No Idea!

If you’re not sure, we’ll just set you up as running the latest version